pcl::_PointXYZRGBL Struct Reference

`#include <pcl/impl/point_types.hpp>`

Inheritance diagram for pcl::_PointXYZRGBL:

## Public Attributes

| PCL_ADD_POINT4D
| PCL_ADD_RGB
std::uint32_t | label

## Detailed Description

Definition at line 583 of file point_types.hpp.

## Member Data Documentation

## label

std::uint32_t pcl::_PointXYZRGBL::label

Definition at line 587 of file point_types.hpp.

Referenced by pcl::UnaryClassifier< PointT >::convertCloud(), and pcl::PointXYZRGBL::PointXYZRGBL().

## PCL_ADD_POINT4D

pcl::_PointXYZRGBL::PCL_ADD_POINT4D

Definition at line 585 of file point_types.hpp.

## PCL_ADD_RGB

pcl::_PointXYZRGBL::PCL_ADD_RGB

Definition at line 586 of file point_types.hpp.

The documentation for this struct was generated from the following file:

- pcl/impl/point_types.hpp